				$(document).ready(function(){

				$('#mostrar').click(function(){
					//alert($('input:checkbox[name=cbdatos]:checked').val());
					$('#popupdatos').fadeIn('slow');
					$('.popup-overlay').fadeIn('slow');
					$('.popup-overlay').height($(window).height());
					return false;
				});
				$('#close').click(function(){
					$('#popup').fadeOut('slow');
					$('#popupdatos').fadeOut('slow');
					$('.popup-overlay').fadeOut('slow');
					return false;
				});
				$('#closeasesoria').click(function(){
					$('.tool-asesoria').fadeOut('slow');
					return false;
				});
				$('#closedatos').click(function(){
					$('#popup').fadeOut('slow');
					$('#popupdatos').fadeOut('slow');
					$('.popup-overlay').fadeOut('slow');
					return false;
				});
				});
